.carousel {
    margin: 100px auto;
    width: 90%;
    /*border: 5px solid red;*/
    display: flex;
    overflow-x: auto;
    pointer-events: none;
}

.carousel::-webkit-scrollbar {
    display: none;
}

.group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    animation: spin 30s linear infinite;
    padding-right: 1em;
}

.card {
    flex: 0 0 2em;
    height: 2em;
    padding: 1em;
    background: cornflowerblue;
    font-size: 3rem;
    border-radius: .5em;
    text-align: center;
    align-content: center;
}

@keyframes spin {
    from {translate: 0;}
    to {translate: -100%;}
}